BlackBerry Forums Support Community               

Closed Thread
 
LinkBack Thread Tools
Old 10-05-2010, 04:52 PM   #1 (permalink)
New Member
 
Join Date: Oct 2010
Model: 9500
PIN: N/A
Carrier: Globacom
Posts: 1
Post Thanks: 0
Thanked 0 Times in 0 Posts
Exclamation Problems Upgrading

Please Login to Remove!

I am attempting to upgrade my Blackberry Device Software Version 5.0.0.841 (Bundle 1413) from 5.0.0.402 on my Storm 9500 but this appears "An error has occurred while downloading software for your device. Please verify your Internet connections or try again later, if the problem persists" What do I do?
Offline  
Old 10-05-2010, 04:54 PM   #2 (permalink)
Grumpy Moderator
 
NJBlackBerry's Avatar
 
Join Date: Aug 2004
Location: Somewhere in the swamps of Jersey
Model: i5s
Carrier: AT&T
Posts: 27,806
Post Thanks: 33
Thanked 441 Times in 381 Posts
Default

Moved into the 9500 forum
Offline  
Closed Thread


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

vB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On





Copyright 2004-2014 BlackBerryForums.com.
The names RIM and BlackBerry are registered Trademarks of BlackBerry Inc.